#header-text-7 .bg {
    background-image: url('../images/uploaded/2/c004.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.3;
}#header-text-8 .bg {
    background-image: url('../images//uploaded/2/baner.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}#sep-top-1 .bg-wrap {
    background: #e2ebf2;
}#sep-bottom-5 .bg-wrap {
	background: #88bbd8;
}     #sep-center-6--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-center-6--1 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#sep-center-6--3 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#action-btn-text--1 .bg-wrap {
    background: #f5fbfd;
}
#action-btn-text--0 .bg-wrap {
    background: #ffffff;
}
#text-3col .bg {
    background-image: url('../images/lineaicons/basic_bolt.svg');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#text-3col--0 .bg {
    background-image: url('../images/uploaded/2/mas3.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#price-4col--0 .bg-wrap {
    background: #ffffff;
}
#text-1col .bg {
    background-image: url('../images/bg-sign-secondary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}

#text-1col .bg-wrap {
	background: #f5fbfd;
}
#contact-map-text .bg-wrap {
	background: #ffffff;
}#sep-center-6 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}


.qa-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qa-list dl:first-child {
    border-top: 1px solid #000;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 22px;
}
.qa-list dl dt::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #D772A9;
}
.qa-list dl dd::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #D772A9;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qa-list dl dt::before {
    font-size: 16px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 16px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}


.qaw-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qaw-list dl:first-child {
    border-top: 1px solid #000;
}
.qaw-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qaw-list .open::before {
    transform: rotate(-45deg);
}
.qaw-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 22px;
}
.qaw-list dl dt::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #A4DAF3;
}
.qaw-list dl dd::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #A4DAF3;
}
.qaw-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qaw-list dl dd p {
    margin: 30px 0 0;
}
.qaw-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qaw-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qaw-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qaw-list dl dt {
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qaw-list dl dt::before {
    font-size: 16px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qaw-list dl dd::before {
    font-size: 16px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qaw-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qaw-list dl dd p {
    margin: 30px 0 0;
}
.qaw-list dl dd p:first-child{
    margin-top: 0;
}
}


.qar-list dl {
    position: relative;
    margin: 0;
    padding: 28px 80px 28px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qar-list dl:first-child {
    border-top: 1px solid #000;
}
.qar-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qar-list .open::before {
    transform: rotate(-45deg);
}
.qar-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 22px;
}
.qar-list dl dt::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #D0B5CC;
}
.qar-list dl dd::before {
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #D0B5CC;
}
.qar-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qar-list dl dd p {
    margin: 30px 0 0;
}
.qar-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.qar-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qar-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qar-list dl dt {
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qar-list dl dt::before {
    font-size: 16px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qar-list dl dd::before {
    font-size: 16px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qar-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 16px;
}
.qar-list dl dd p {
    margin: 30px 0 0;
}
.qar-list dl dd p:first-child{
    margin-top: 0;
}
}


.news-list{
  list-style: none outside;
  margin: 0;
  padding: 0;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #D772A9;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 140px;
  font-size: 17px;
  color: #D772A9;
  padding: 0 20px 0 0;
}
.news-list .item .category{
  margin: 0;
  min-width: 140px;
  padding: 0 20px 0 0;
}
.news-list .item .category span{
  background: #D772A9;
  color: #FFF;
  text-align: center;
  display: inline-block;
  padding: 5px 20px;
  font-size: 14px;
  line-height: 1;
}
.news-list .item .title{
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .title{
  color: #D772A9;
}

@media screen and (max-width: 767px){
.news-list .item a{
  flex-wrap: wrap;
}
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}
/* 装飾 */
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
}

footer{
    width: 100%;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
	margin:0; padding:0;
}
ul.footer-menu li {
display: inline;
}

.fixed_btn
{
  position: fixed;
  bottom: 6px; 
  right: 6px;
  padding: 5px 5px;
  z-index: 100;
  opacity: 0;
  transition: all 0.65s;
  cursor:pointer;     
}

#scrollUp {
    width: 0px;
    height: 0px;
    }

.fixed_btn:hover {
    box-shadow   : none;                 /* 影の設定 */
    border-radius: 0;                    /* 角丸 */
  }

.fixed_btn.isActive {
    opacity: 1;
    transition: all 0.65s;
  }

   /*
右から左へ
----------------------------*/
@keyframes infinity-scroll-left {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
  }
  
  /*
  IE11対策
  ----------------------------*/
  _:-ms-lang(x)::-ms-backdrop,
  .d-demo {
    display: -ms-grid;
    overflow: hidden;
  }
  /*----------------------------*/
  
  .d-demo__wrap {
    display: flex;
    overflow: hidden;
  }
  
  .d-demo__list {
    display: flex;
    list-style: none;
  }
  
  .d-demo__list--left{
  animation :infinity-scroll-left 25s infinite linear 0.5s both;
  }
  
  .d-demo__item {
    width: calc(100vw / 2);
  }
  .d-demo__item > img{
     width: 100%;
  }

  .loop_wrap:hover ul {
    animation-play-state: paused;
  }

  .demo__wrap:hover .d-demo__list--left{
    animation-play-state: paused;
  }

.album {
	margin: auto;
	background-color: white;
	position: relative;
}
.album img {
	width: 50%;
	animation-name: album;
	-webkit-animation-name: album;
	animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	opacity: 0;
}
.album .img1 {
	display: block;
	margin: 0 auto;
}
.album .img2 {
	animation-delay:5s;
	-webkit-animation-delay:5s;
	position: absolute;
	top: 0;
	/* left: 25%; */
}
@keyframes album {
	0% {
		opacity: 0;
	}
	12.5% {
		opacity: 1;
	}
	37.5% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
}
@-webkit-keyframes album {
	0% {
		opacity: 0;
	}
	12.5% {
		opacity: 1;
	}
	37.5% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
}
.sample-box {
    position: relative;
}

.good {
    color: #ffffff;
    /* background-color: #2779bd; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    border-radius: 50%;
    cursor: pointer;
    
    position: absolute;
    top:22.84%;
    left:5.9%;
}



.news_more a {
    padding-right: 15px;
    position: relative;
}

.arrow{
    position: relative;
    display: inline-block;
    padding-left: 20px;
  }
  
  .arrow::before{
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #5bc0de;
    border-right: solid 2px #5bc0de;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
  }


  /**** ホワイトニング ****/
  .cp_pricetable1 {
	text-align: center;
	color: #444444;
}
.cp_pricetable1 .block {
	position: relative;
	float: left;
	width: 33%;
	height: 100%;
	transition: all 0.2s ease-in-out;
	-webkit-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
}
.cp_pricetable1 .block ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/**** blockのhover ****/
.cp_pricetable1 .block:hover {
	position: relative;
	z-index: 100;
	transition-delay: 0s;
	-webkit-transform: translate(-2px,-2px);
	transform: translate(-2px,-2px);
	box-shadow: 0px 0 5px rgba(0,0,0,0.5);
}
.cp_pricetable1 .block:hover .header1,
.cp_pricetable1 .block:hover .header2,
.cp_pricetable1 .block:hover .style1,
.cp_pricetable1 .block:hover .style2,
.cp_pricetable1 .block:hover .footer1,
.cp_pricetable1 .block:hover .footer2 {
	padding: 0.5em;
}
/* --- メニュー名ブロック ---  */
.cp_pricetable1 .block .header1 {
	width: 100%;
	padding: 0.5em;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	background: #131874;
}
/* --- 価格ブロック ---  */
.cp_pricetable1 .block .header2 {
	width: 100%;
	padding: 0.5em;
	border-top: 1px solid #131874;
	background: #a9bce2;
}
/* --- 詳細 ---  */
.cp_pricetable1 .block .style1,
.cp_pricetable1 .block .style2,
.cp_pricetable1 .block .footer1,
.cp_pricetable1 .block .footer2 {
	width: 100%;
	padding: 0.5em;
}
.cp_pricetable1 .block .footer1,
.cp_pricetable1 .block .footer2 {
	padding: 0.5em;
}
.cp_pricetable1 .block .style1,
.cp_pricetable1 .block .footer1 {
	background-color: #e8effc;
}
.cp_pricetable1 .block .style2,
.cp_pricetable1 .block .footer2 {
	background-color: #d7e3fc;
}
.cp_pricetable1 .block .style1,
.cp_pricetable1 .block .style2 {
	border-bottom: 1px dotted #ffffff;
}
/*ボタンデザイン*/
.cp_pricetable1 a.cp_btn {
	position: relative;
	z-index: 1;
	display: block;
	overflow: hidden;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	padding: 0.3em 1em;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: 1px solid #da3c41;
	border-radius: 4px;
	background: #da3c41;
}
.cp_pricetable1 .cp_btn::after {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 0;
	content: '';
	transition: 0.3s;
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
	opacity: 0;
	background: #ffffff;
}
.cp_pricetable1 .cp_btn:hover {
	color: #da3c41;
}
.cp_pricetable1 .cp_btn:hover::after {
	height: 250%;
	opacity: 1;
}
.cp_pricetable1 .cp_btn:active::after {
	height: 350%;
	opacity: 1;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
     margin:0 auto;
 }
 
 .slider img {
     width:100%;/*スライダー内の画像を横幅100%に*/
     height:auto;
 }
 
 /*slickのJSで書かれるタグ内、スライド左右の余白調整*/
 
 .slider .slick-slide {
     margin:0 10px;
 }
 
 /*矢印の設定*/
 
 /*戻る、次へ矢印の位置*/
 .slick-prev, 
 .slick-next {
     position: absolute;/*絶対配置にする*/
     top: 42%;
     cursor: pointer;/*マウスカーソルを指マークに*/
     outline: none;/*クリックをしたら出てくる枠線を消す*/
     border-top: 2px solid #666;/*矢印の色*/
     border-right: 2px solid #666;/*矢印の色*/
     height: 15px;
     width: 15px;
 }
 
 .slick-prev {/*戻る矢印の位置と形状*/
     left: -1.5%;
     transform: rotate(-135deg);
 }
 
 .slick-next {/*次へ矢印の位置と形状*/
     right: -1.5%;
     transform: rotate(45deg);
 }
 
 /*ドットナビゲーションの設定*/
 
 .slick-dots {
     text-align:center;
     margin:20px 0 0 0;
 }
 
 .slick-dots li {
     display:inline-block;
     margin:0 6px;
 }
 
 .slick-dots button {

     background:#ffffff;/*ドットボタンの色*/
 }
 
 .slick-dots .slick-active button{
     background:#D3B5CE;/*ドットボタンの現在地表示の色*/
 }

 